Security vulnerabilities in WebSphere Application Server might affect WebSphere Sensor Events 6.2 and 7.0

Flash (Alert)


Abstract

Multiple security vulnerabilities exist in the IBM Java SDK that is shipped with IBM WebSphere Application Server.

Content

For details about the security vulnerabilities, see the link under Related information.

Related information

Security Bulletin: WebSphere Application Server

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Sensor Events

Software version:

6.2, 7.0

Operating system(s):

AIX 64bit, Linux, Windows, Windows 2003 server

Software edition:

Enterprise

Reference #:

1631779

Modified date:

2013-03-26

Translate my page

Machine Translation

Content navigation